 body
 {
 	font-family:Verdana, sans-serif;
 	font-size:12px;
 	background-color:#FFFFFF;
 }
 h1 {font-size:18px;color:#000000;margin-bottom:0px;}
 h2 {font-size: 14px;	color: #ff0000;margin-bottom:0px;}
 h3 {font-size:14px;color:#000000;}
 p {margin-top:0px;}

 	a:link, a:visited, a:active, a:hover
 {
 	border-style:none;
 	/*text-decoration:none;
 	font-weight:bold;
 	color:#634142;*/
 }
 	a:active, a:hover
 {
 	/*text-decoration:underline;*/
 }

 #title {
 	height:50px;
 	padding:5px;
 	width:750px;
 	margin-bottom:25px;
 }
 #a1 {
 	float:left;
 	height:85px;
 	margin-bottom:25px;
 	width:750px;
 }

 #a3 {
 	float:left;
 	height:85px;
 	margin-left:25px;
 	/*margin-top:20px;*/
 	width:105px;
 }


 #a2 {
 	float:left;
 	height:85px;
 	font-size:11px;
 	font-weight:bold;
 	padding:5px;
 	margin-bottom:25px;
 	width:200px;
 	text-align:center;
 }

 #a4 {
 	float:left;
 	height:85px;
 	font-size:11px;
 	font-weight:bold;
 	padding:5px;
 	margin-bottom:25px;
 	width:200px;
 	text-align:center;
 }

 #left, #right {
 	line-height:18px;
 }
 #left {
 	float:left;
 	width:120px;
 }
 #right {
 	float:right;
 	width:120px;
 }
 .menutitle
 {
 	font-size:11px;
 	/*font-weight:bold;*/
 	/*border-top:1px dashed #000000;*/
 	margin-top:20px;
 	margin-bottom:5px;
 	color:#ff0000;
 }

 .menu
 {
 	font-size:11px;
 	color:#3F6A72;
 }

 .listlink
 {
 	font-size:11px;
 	color:#ff0000;
 }

 .untergruppe
 {
 	font-size:12px;
 	font-weight:bold;
 	background-color:#D6DAD7;
 	color:#ff0000;
 }


 .menupic
 {
 	border:0px solid #000;
 	/*border-style:none;*/
 }


 .hotspotlink
 {
 	font-size:12px;
 	color:#ff0000;
 }

 .internerlink
 {
 	font-size:12px;
 	color:#ff0000;
 }

 .projekte
 {
 	font-size:12px;
 	font-weight:bold;
 	background-color:#DDE1DE;
 	color:#000000;
 }


 #content {
 	float:left;
 	width:620px;
 	margin-left:20px;
 	font-size:11px;
 	text-align:justify;
 }

